Is there a way of detecting Zope's version number? (I know there is an 
environment variable REQUEST.environ['SERVER_SOFTWARE'], but is there a 
better/standard way of accessing Zope's version number?)

(I seem to have problem using the context.registerHelp() in a product's 
__init__ method under Zope 2.1.6.)


Hung Jung

Get Your Private, Free E-mail from MSN Hotmail at

Share information about yourself, create your own public profile at

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to